
#slideshow-container {
	position: relative;
}

.callout_link {
	width: 100%;
	position: fixed;
	left: 50%;
	bottom: 0;
	z-index: 1000;
	transform: translateX(-50%);
}
.callout_link i {
    color: white;
    padding-right:10px;
    padding-left: 19px;
}
.callout_link a {
	padding-right: 35px;
	text-transform: uppercase;
	color: white;
	font-size: 15px;
	font-weight: 700;
	letter-spacing: .5px;
	letter-spacing: 1.2px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	height: 50px;
	align-items: center;
	width:100%;
	background-color: #039;
}

.callout_link i {
	font-size: 22px;
	margin-right: 9px;
}

.callout_link a:hover {
	color: white;
}


@media screen and (min-width: 40em) {
	.callout_link {
		position:absolute;
		bottom: -50px;
		width: auto;
		right: 0;
		transform: translateX(0);
		left: auto;
	}
	.callout_link.active {
        bottom:-56px;
	}

	.callout_link.fixed-button {
		position: fixed;
		top:0;
		right:0;
	}

	.callout_link a {
		width: unset;
		flex:none;
		transition: max-width .43s ease;
		max-width: 400px;
		width: auto;
		white-space:nowrap;
		display: inline-block;
		padding-top:12px;
	}
	.callout_link.active a {
	    overflow: hidden;
		max-width: 50px;
		transition: max-width .43s ease;
		overflow: hidden;
		width: auto;
	}
	.callout_link.active a:hover {
		max-width: 400px;
	}
}
